<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'en_us_k12', version '4.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience_help'] = 'Select the intended audience for the class.';
$string['communityremoved'] = 'That class link has been removed from your list';
$string['coursepublished'] = 'This class has been published successfully on \'{$a}\'.';
$string['courseshortname_help'] = 'Enter a short name for your class. It does not need to be unique.';
$string['coursesnumber'] = 'Number of classes ({$a})';
$string['demourl_help'] = 'Enter the demo URL of your class. By default it is the URL of your class. The demo URL is displayed as a link in a search result.';
$string['educationallevel_help'] = 'Select the most appropriate educational level that the class fits into.';
$string['geolocation_help'] = 'In future we may provide location-based searching. If you want to specify the location for your class use a latitude/longitude value here (eg: -31.947884,115.871285).  One way to find this is to use Google Maps.';
$string['language_help'] = 'The main language of this class.';
$string['licence_help'] = 'Select the license you want to distribute your class under.';
$string['modulenumberaverage'] = 'Average number of class modules ({$a})';
$string['name_help'] = 'This name will be showing in the class listing.';
$string['registeredcourses'] = 'Registered classes';
$string['sendingsize'] = 'Please wait the class file is uploading ({$a->total}Mb)...';
$string['subject_help'] = 'Select the main subject area which the class covers.';
