<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'en_us_k12', version '4.4'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_parentsite_desc'] = 'Site for shared Moodle class data.';
$string['erroro365apicoursenotfound'] = 'Class not found.';
$string['settings_sds_coursecreation'] = 'Class Creation';
$string['settings_sds_coursecreation_desc'] = 'These options control class creation in Moodle based on information in SDS.';
$string['settings_sds_coursecreation_enabled'] = 'Create Classes';
$string['settings_sds_coursecreation_enabled_desc'] = 'Create classes for these schools.';
$string['settings_sds_enrolment_enabled_desc'] = 'Enroll students and teachers into classes created from SDS.';
$string['settings_sds_intro_previewwarning'] = '<div class=\\"alert\\"><b>This is a preview feature</b><br />Preview features may not work as intended or may break without warning. Please proceed with caution.</div>';
$string['settings_sds_noschools'] = '<div class=\\"alert alert-info\\">You do not have any schools available in School data sync.</div>';
$string['spsite_group_contributors_desc'] = 'All users who have access to manage files for class {$a}';
$string['ucp_index_onenote_desc'] = 'OneNote integration allows you to use Office&nbsp;365 OneNote with Moodle. You can complete assignments using OneNote and easily take notes for your classes.';
$string['webservices_error_sectionnotfound'] = 'The class section could not be found.';
