<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'en_us_k12', version '4.4'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linksharepoint'] = 'Class SharePoint site';
$string['notconnected'] = 'You are <span class=\\"notifyproblem\\">not connected</span> to any Microsoft services.';
$string['o365connected'] = '{$a->firstname} you are currently <span class=\\"notifysuccess\\">connected</span> to Office&nbsp;365';
$string['settings_showcoursespsite'] = 'Show \\"Class SharePoint site\\"';
$string['settings_showcoursespsite_desc'] = 'Enable or disable the \\"Class SharePoint site\\" link in the block. <br /><b>Note:</b> This is shown in the block when viewing a class that has an associated SharePoint site.';
